package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeterminalDTO implements Serializable {

    private static final long serialVersionUID = 277216620827277L;

    private Integer tsafeterminalPK;

    private Integer recordversion;

    private String ipaddress;

    private String macaddress;

    private String sliptprinter;

    private Integer tgenearea;

    private Integer tgeneoffice;

        public Integer getTsafeterminalPK() {
    return tsafeterminalPK;
    }

        public void setTsafeterminalPK(Integer tsafeterminalPK) {
    this.tsafeterminalPK = tsafeterminalPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getIpaddress() {
    return ipaddress;
    }

        public void setIpaddress(String ipaddress) {
    this.ipaddress = ipaddress;
    }

        public String getMacaddress() {
    return macaddress;
    }

        public void setMacaddress(String macaddress) {
    this.macaddress = macaddress;
    }

        public String getSliptprinter() {
    return sliptprinter;
    }

        public void setSliptprinter(String sliptprinter) {
    this.sliptprinter = sliptprinter;
    }

        public Integer getTgenearea() {
    return tgenearea;
    }

        public void setTgenearea(Integer tgenearea) {
    this.tgenearea = tgenearea;
    }

        public Integer getTgeneoffice() {
    return tgeneoffice;
    }

        public void setTgeneoffice(Integer tgeneoffice) {
    this.tgeneoffice = tgeneoffice;
    }

}